[
  {
    "frequency_rank": 7801,
    "charcter": "蚘",
    "pinyin": "huí",
    "definition": "tapeworm",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7802,
    "charcter": "蝺",
    "pinyin": "qǔ",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7803,
    "charcter": "蠶",
    "pinyin": "cán",
    "definition": "silkworms",
    "radical": "虫",
    "radical_code": 142.18,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7804,
    "charcter": "裀",
    "pinyin": "yīn",
    "definition": "mat, coverlet; underwear",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7805,
    "charcter": "詧",
    "pinyin": "chá",
    "definition": "to examine into judicially to find out",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7806,
    "charcter": "貍",
    "pinyin": "lí",
    "definition": "a fox-like animal",
    "radical": "豸",
    "radical_code": 153.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7807,
    "charcter": "踘",
    "pinyin": "jū",
    "definition": "ball",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7808,
    "charcter": "蹷",
    "pinyin": "jué",
    "definition": "to kick back; to stumble, slip, fall",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7809,
    "charcter": "蟓",
    "pinyin": "xiàng",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7810,
    "charcter": "盦",
    "pinyin": "ān",
    "definition": "lid of a caldron; Buddhist cloister",
    "radical": "皿",
    "radical_code": 108.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7882
  },
  {
    "frequency_rank": 7811,
    "charcter": "瞆",
    "pinyin": "kuì",
    "definition": "dim",
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7812,
    "charcter": "矰",
    "pinyin": "zēng",
    "definition": "arrow with attached silk cord",
    "radical": "矢",
    "radical_code": 111.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7947
  },
  {
    "frequency_rank": 7813,
    "charcter": "磥",
    "pinyin": "lěi",
    "definition": "a heap of stones; boulders",
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7814,
    "charcter": "祮",
    "pinyin": "gào",
    "definition": null,
    "radical": "示",
    "radical_code": 113.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7815,
    "charcter": "稛",
    "pinyin": "kǔn",
    "definition": "bind",
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7816,
    "charcter": "箾",
    "pinyin": "shuò",
    "definition": "musical instrument like pan-pipes, bamboo flute",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7817,
    "charcter": "翂",
    "pinyin": "fēn",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7091
  },
  {
    "frequency_rank": 7818,
    "charcter": "胊",
    "pinyin": "qú",
    "definition": "yoke",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7819,
    "charcter": "蓺",
    "pinyin": "yì",
    "definition": "art; talent, ability; craft",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7820,
    "charcter": "薾",
    "pinyin": "ěr",
    "definition": "luxuriant growth of flower",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7821,
    "charcter": "襱",
    "pinyin": "lóng",
    "definition": "legs of trousers; overalls worn by workmen",
    "radical": "衣",
    "radical_code": 145.16,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7822,
    "charcter": "覅",
    "pinyin": "fiào",
    "definition": null,
    "radical": "襾",
    "radical_code": 146.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7823,
    "charcter": "讏",
    "pinyin": "wèi",
    "definition": null,
    "radical": "言",
    "radical_code": 149.16,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7824,
    "charcter": "跅",
    "pinyin": "tuò",
    "definition": "careless, lax; dissolute",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7825,
    "charcter": "踆",
    "pinyin": "cūn",
    "definition": "squat",
    "radical": "足",
    "radical_code": 157.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7826,
    "charcter": "蹔",
    "pinyin": "zàn",
    "definition": "temporary; fleeting; ephemeral",
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7827,
    "charcter": "軐",
    "pinyin": "xìn",
    "definition": null,
    "radical": "車",
    "radical_code": 159.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7828,
    "charcter": "轪",
    "pinyin": "dài",
    "definition": null,
    "radical": "車",
    "radical_code": 159.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6585
  },
  {
    "frequency_rank": 7829,
    "charcter": "鄤",
    "pinyin": "màn",
    "definition": "place in Henan province",
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7830,
    "charcter": "醰",
    "pinyin": "tán",
    "definition": "bitter taste in wine; rich; full flavoured",
    "radical": "酉",
    "radical_code": 164.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7831,
    "charcter": "鑟",
    "pinyin": "dú",
    "definition": null,
    "radical": "金",
    "radical_code": 167.15,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7832,
    "charcter": "铔",
    "pinyin": "yà",
    "definition": "soft steel; ammonium",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7833,
    "charcter": "閛",
    "pinyin": "pēng",
    "definition": null,
    "radical": "門",
    "radical_code": 169.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7834,
    "charcter": "陙",
    "pinyin": "chún",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7835,
    "charcter": "霳",
    "pinyin": "lóng",
    "definition": null,
    "radical": "雨",
    "radical_code": 173.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7836,
    "charcter": "顑",
    "pinyin": "kǎn",
    "definition": "yellow",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7837,
    "charcter": "镤",
    "pinyin": "pú",
    "definition": "protactinium (Pa)",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7938
  },
  {
    "frequency_rank": 7838,
    "charcter": "鵲",
    "pinyin": "què",
    "definition": "magpie; Pica species (various)",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7839,
    "charcter": "竚",
    "pinyin": "zhù",
    "definition": "stand and wait for long time",
    "radical": "立",
    "radical_code": 117.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7840,
    "charcter": "紩",
    "pinyin": "zhì",
    "definition": "to sew",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7841,
    "charcter": "聦",
    "pinyin": "cōng",
    "definition": "the hearing, to listen; astute; clever; quick of apprehension",
    "radical": "耳",
    "radical_code": 128.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7842,
    "charcter": "餅",
    "pinyin": "bǐng",
    "definition": "rice-cakes, biscuits",
    "radical": "食",
    "radical_code": 184.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7843,
    "charcter": "鶄",
    "pinyin": "jīng",
    "definition": "a kind of water bird",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7844,
    "charcter": "競",
    "pinyin": "jìng",
    "definition": "contend, vie, compete",
    "radical": "立",
    "radical_code": 117.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7845,
    "charcter": "簷",
    "pinyin": "yán",
    "definition": "eaves of house; brim",
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7846,
    "charcter": "糵",
    "pinyin": "niè",
    "definition": "fermenting grain; grain which has sprouted; yeast",
    "radical": "米",
    "radical_code": 119.17,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 8089
  },
  {
    "frequency_rank": 7847,
    "charcter": "紖",
    "pinyin": "zhèn",
    "definition": "a rope for leading cattle or horse",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7848,
    "charcter": "訪",
    "pinyin": "fǎng",
    "definition": "visit; ask, inquire",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7849,
    "charcter": "豎",
    "pinyin": "shù",
    "definition": "vertical; perpendicular; upright",
    "radical": "豆",
    "radical_code": 151.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7850,
    "charcter": "趦",
    "pinyin": "zī",
    "definition": "unable to move; to falter",
    "radical": "走",
    "radical_code": 156.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  }
]